#spotlight
{
  height:350px;
}

#spotlight h1
{
  top:175px;
  font-size:40px;
}

#spotlight h2
{
  top:175px;
  font-size:25px;
}

#spotlight button
{
  display:none;
}

#body-wrapper
{
  position:absolute;
  top:320px;
  left:0px;
  right:0px;
}

.hiddenul, .hiddenul li
{
	list-style:none;
	margin:0px;
	padding:0px;
}